VkDebugUtilsObjectTagInfoEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkObjectType | objectType
uint64_t | objectHandle
uint64_t | tagName
size_t | tagSize
const void * | pTag

## Detailed Description

Definition at line 7424 of file vulkan_core.h.

## Field Documentation

## objectHandle

uint64_t VkDebugUtilsObjectTagInfoEXT::objectHandle

Definition at line 7428 of file vulkan_core.h.

## objectType

VkObjectType VkDebugUtilsObjectTagInfoEXT::objectType

Definition at line 7427 of file vulkan_core.h.

## pNext

const void* VkDebugUtilsObjectTagInfoEXT::pNext

Definition at line 7426 of file vulkan_core.h.

## pTag

const void* VkDebugUtilsObjectTagInfoEXT::pTag

Definition at line 7431 of file vulkan_core.h.

## sType

VkStructureType VkDebugUtilsObjectTagInfoEXT::sType

Definition at line 7425 of file vulkan_core.h.

## tagName

uint64_t VkDebugUtilsObjectTagInfoEXT::tagName

Definition at line 7429 of file vulkan_core.h.

## tagSize

size_t VkDebugUtilsObjectTagInfoEXT::tagSize

Definition at line 7430 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h